<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Ustawienia" compressed="true">
   <topicref FeatureID="-1" href="CP_HLP_ADMINISTRATIVE_SETTINGS.html" navtitle="Ustawienia administracyjne"/>
   <topicref FeatureID="-1" href="CP_HLP_APPILICATION_SETTINGS.html" navtitle="Ustawienia aplikacji"/>
   <topicref FeatureID="-1" href="CP_HLP_CONNECTIVITY.html" navtitle="Ustawienia łączności"/>
   <topicref FeatureID="-1" href="CP_HLP_DEVICE.html" navtitle="Ustawienia telefonu"/>
   <topicref FeatureID="-1" href="CP_HLP_DEVICE_LOCKING.html" navtitle="Zabezpieczenia telefonu"/>
   <topicref FeatureID="-1" href="CP_HLP_DEVICE_MANAGEMENT.html" navtitle="Zarządzanie telefonem"/>
   <topicref FeatureID="-1" href="CP_HLP_DISPLAY.html" navtitle="Ustawienia wyświetlacza"/>
   <topicref FeatureID="-1" href="CP_HLP_IDLE.html" navtitle="Tryb gotowości"/>
   <topicref FeatureID="-1" href="CP_HLP_INSTALLATIONS.html" navtitle="Instalacje"/>
   <topicref FeatureID="-1" href="CP_HLP_LANGUAGE.html" navtitle="Ustawienia języka"/>
   <topicref FeatureID="-1" href="CP_HLP_MAIN_VIEW.html" navtitle="Ustawienia"/>
   <topicref FeatureID="-1" href="CP_HLP_NETWORK.html" navtitle="Ustawienia sieci"/>
   <topicref FeatureID="-1" href="CP_HLP_PEN_INPUT.html" navtitle="Ustawienia wprowadzania dotykowego"/>
   <topicref FeatureID="-1" href="CP_HLP_PERSONAL.html" navtitle="Widok osobisty"/>
   <topicref FeatureID="-1" href="CP_HLP_SECURITY.html" navtitle="Ustawienia zabezpieczeń"/>
   <topicref FeatureID="-1" href="CP_HLP_SYNCHRONISATION.html" navtitle="Ustawienia synchronizacji"/>
   <topicref FeatureID="-1" href="CP_HLP_TELEPHONY.html" navtitle="Ustawienia telefonii"/>
   <topicref FeatureID="-1" href="CP_HLP_WRITING_LANGUAGE.html" navtitle="Język pisania tekstów"/>
   <topicref FeatureID="-1" href="DIV_HLP_CALL_FORW_DAT.html" navtitle="Przekierowywanie połączeń transmisji danych i wideo"/>
   <topicref FeatureID="-1" href="DIV_HLP_CALL_FORW_FAX.html" navtitle="Przekierowywanie połączeń faksowych"/>
   <topicref FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html" navtitle="Przekierowywanie połączeń"/>
   <topicref FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html" navtitle="Przekierowywanie połączeń telefonicznych"/>
   <topicref FeatureID="-1" href="PREDINPUT_HLP_INPUT.html" navtitle="Inteligentne wprowadzanie tekstu"/>
   <topicref FeatureID="-1" href="RD_HLP_REMOTE_DRIVE_CONFIG.html" navtitle="Ustawienia dysku zdalnego"/>
   <topicref FeatureID="-1" href="RD_HLP_REMOTE_DRIVES.html" navtitle="Dyski zdalne"/>
   <topicref FeatureID="-1" href="SCP_HLP_CALL.html" navtitle="Ustawienia rozmów"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_LIST.html" navtitle="Ustawienia akcesoriów"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADSET.html" navtitle="Ustawienia zestawu słuchawkowego"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADPHONE.html" navtitle="Ustawienia słuchawek"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_TVOUT.html" navtitle="Ustawienia wyjścia telewizyjnego"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_DATA_AS_IPV4.html" navtitle="Ustawienia IPv4 połączeń danych"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_DATA_AS_IPV6.html" navtitle="Ustawienia IPv6 połączeń danych"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html" navtitle="Punkt dostępu połączeń danych"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_DATA_AS.html" navtitle="Zaawansowane ustawienia połączeń danych"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html" navtitle="Punkt dostępu połączeń pakietowych"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS_AS.html" navtitle="Zaawansowane ustawienia połączeń pakietowych"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN.html" navtitle="Punkt dostępu sieci Wi‑Fi"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN_AS.html" navtitle="Zaawansowane ustawienia Wi‑Fi"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV4.html" navtitle="Ustawienia IPv4 sieci Wi‑Fi"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV6.html" navtitle="Ustawienia IPv6 sieci Wi‑Fi"/>
   <topicref FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html" navtitle="Zakazywanie połączeń telefonicznych"/>
   <topicref FeatureID="-1" href="SET_HLP_CONN_DEST_VIEW.html" navtitle="Widok miejsc docelowych"/>
   <topicref FeatureID="-1" href="SET_HLP_CONNEC_DATA.html" navtitle="Ustawienia połączeń danych"/>
   <topicref FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html" navtitle="Ustawienia połączeń pakietowych"/>
   <topicref FeatureID="-1" href="SET_HLP_CONN_METHODS_VIEW.html" navtitle="Widok punktów dostępu"/>
   <topicref FeatureID="-1" href="SET_HLP_DEFAULT_CONN.html" navtitle="Połączenie domyślne"/>
   <topicref FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html" navtitle="Przywracanie ustawień fabrycznych"/>
   <topicref FeatureID="-1" href="SET_HLP_TRANSACTION_TRACKING.html" navtitle="Śledzenie plików multimedialnych"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_8021X_MAIN.html" navtitle="Ustawienia zabezpieczeń 802.1x"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_ADV_SETTINGS.html" navtitle="Zaawansowane ustawienia sieci Wi‑Fi"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_AKA.html" navtitle="Ustawienia EAP‑AKA"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SETT.html" navtitle="Ustawienia EAP‑FAST"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SUITES.html" navtitle="Zestawy szyfrowania do dodatku EAP‑FAST"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_TYPES.html" navtitle="Metody uwierzytelniania EAP‑FAST"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_GTC.html" navtitle="Ustawienia EAP‑GTC"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_LEAP.html" navtitle="Ustawienia EAP‑LEAP"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_MSCHAPV2.html" navtitle="Ustawienia EAP‑MSCHAPV2"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PAP.html" navtitle="Ustawienia PAP"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SETT.html" navtitle="Ustawienia EAP‑PEAP"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SUITES.html" navtitle="Zestawy szyfrowania do dodatku EAP‑PEAP"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_TYPES.html" navtitle="Metody uwierzytelniania EAP‑PEAP"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PLAIN_MSCHAP.html" navtitle="Zwykłe ustawienia MSCHAPV2"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PLUGINS_IAP.html" navtitle="Ustawienia EAP"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_SIM.html" navtitle="Ustawienia EAP‑SIM"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SETT.html" navtitle="Ustawienia EAP‑TLS"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SUITES.html" navtitle="Zestawy szyfrowania do dodatku EAP‑TLS"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SETT.html" navtitle="Ustawienia EAP‑TTLS"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SUITES.html" navtitle="Zestawy szyfrowania do dodatku EAP‑TTLS"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_TYPES.html" navtitle="Metody uwierzytelniania EAP‑TTLS"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html" navtitle="Ustawienia Wi‑Fi"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_WEP_KEY_SETT.html" navtitle="Edytowanie kluczy WEP"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_WEP_MAIN.html" navtitle="Ustawienia zabezpieczeń WEP"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_WPA_MAIN.html" navtitle="Ustawienia zabezpieczeń WPA"/>
   <topicref FeatureID="-1" href="SIP_HLP_MAIN.html" navtitle="Profile SIP"/>
   <topicref FeatureID="-1" href="SIP_HLP_PROF_PARAMS.html" navtitle="Ustawienia profilu SIP"/>
   <topicref FeatureID="-1" href="SIP_HLP_PROXY_PARAMS.html" navtitle="Ustawienia serwera proxy SIP"/>
   <topicref FeatureID="-1" href="SIP_HLP_REGISTRAR_PARAM.html" navtitle="Ustawienia serwera rejestracji"/>
   <topicref FeatureID="-1" href="SSET_HLP_MAIN_VIEW.html" navtitle="Ustawienia czujnika"/>
</topics>